How to install libclaw-tween1v5 on Debian 9 (Stretch)